std::tr2::__detail(3)

NAME
std::tr2::__detail -

SYNOPSIS

Detailed Description

Implementation details not part of the namespace std::tr2 interface. Dynamic Bitset.

See N2050, Proposal to Add a Dynamically Sizeable Bitset to the Standard Library.

Author

Generated automatically by Doxygen for libstdc++ from the source code.